<?php 

add_action('wp_print_scripts', 'ayi_add_script_fn');
function ayi_add_script_fn(){
		wp_enqueue_style('ayi_bootsrap_css', plugins_url('/inc/assets/css/boot-cont.css', __FILE__ ) ) ;	
	   if(is_admin()){	
		wp_enqueue_style('ayi_jquery-ui_css', '//code.jquery.com/ui/1.11.4/themes/smoothness/jquery-ui.css' ) ;
		wp_enqueue_style('ayi_jquery-ui11_css', plugins_url('/inc/fa/css/font-awesome.min.css', __FILE__ ) ) ;
		
		wp_enqueue_script('ayi_admin_js', plugins_url('/js/admin.js', __FILE__ ), array('jquery', 'jquery-ui-core', 'jquery-ui-datepicker' ), '1.0' ) ;
		wp_enqueue_style('ayi_admin_css', plugins_url('/css/admin.css', __FILE__ ) ) ;	
	  }else{
		wp_enqueue_script('ayi_front_js', plugins_url('/js/front.js', __FILE__ ), array('jquery'), '1.0' ) ;
		wp_enqueue_style('ayi_front_css', plugins_url('/css/front.css', __FILE__ ) ) ;	

	  }
}
?>